Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.{tenant}.getomneo.com/api/v3/tiers/points
{ "data": [ { "id": 123, "profile_id": "<string>", "point_definition_id": 123, "value": 123, "issued_at": "<string>", "accrued_at": "<string>", "status": "<string>", "source_id": 123, "source_type": "<string>", "source": null, "meta": [ "<unknown>" ], "created_at": "<string>", "updated_at": "<string>" } ] }
A GET to the /tiers/points endpoint allows your application to retrieve tier points.
GET
/tiers/points
Array of TierPoint
TierPoint
Show child attributes